# 若依管理系统/开发环境
# VUE_APP_BASE_URL = 'http://192.168.50.205:9999'
VUE_APP_BASE_URL = 'http://192.168.1.113:9999'
# 测试环境外网
#VUE_APP_BASE_URL = 'http://121.36.17.6:9098'
# 正式环境外网
# VUE_APP_BASE_URL = 'http://121.36.17.6:9099'

# 图片地址
VUE_APP_BASE_IMG_URL = ""

# 页面标题
VUE_APP_TITLE = "应急物资系统"

# 开发环境配置
VUE_APP_ENV = 'development'
